function FileData_Pairs(x)
{
x.t("describes","interoperation");
x.t("working","tibco");
x.t("transports","rendezvous");
x.t("rendezvous","programs");
x.t("rendezvous","chapter");
x.t("rendezvous","topics");
x.t("ems","tibco");
x.t("overview","configuring");
x.t("configuring","transports");
x.t("queues","import");
x.t("programs","tibco");
x.t("issues","message");
x.t("issues","export");
x.t("chapter","describes");
x.t("chapter","working");
x.t("tibco","rendezvous");
x.t("tibco","software");
x.t("message","translation");
x.t("java","rendezvous");
x.t("import","issues");
x.t("topics","overview");
x.t("topics","queues");
x.t("export","issues");
x.t("interoperation","ems");
x.t("translation","pure");
x.t("pure","java");
}
